﻿@model MyKutuphane.DataAccess.Entities.Kitap

<div class="col-lg-12">
    <div class="card">
        <div class="card-action">
           Yeni Kİtap Kaydı
        </div>
        <div class="card-content">
            <form asp-controller="Kitap" asp-action="KitapEkle" method="post" asp-antiforgery="false" class="col s12">
                <div class="row">
                    <div class="input-field col s12">
                        <input asp-for="Ad" type="text" class="validate">
                        <label asp-for="Ad">Kitap İsmi:</label>
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s12">
                        <input asp-for="Yazar.Ad" type="text" class="validate">
                        <label asp-for="Yazar.Ad">Yazarı:</label>
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s6">

                        <input asp-for="Kategori.Ad" type="text" class="validate">
                        <label asp-for="Kategori">Kategorisi:</label>
                    </div>
                    <div class="input-field col s6">
                        <input asp-for="EklenmeTarihi" type="date" class="validate">

                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s6">

                        <input asp-for="SıraNo" type="text" class="validate">
                        <label asp-for="SıraNo">Sırası:</label>
                    </div>
                    <div class="input-field col s6">
                        <input asp-for="Adet" type="text" class="validate">
                        <label asp-for="Adet">Adedi:</label>
                    </div>
                </div>

                <button asp-action="KitapEkle" type="submit" class="waves-effect waves-light btn">Kaydet</button>
            </form>
         
            <div class="clearBoth"></div>
        </div>
    </div>
</div>